Subject: Re: bug#518: Dutch input method flooded with Turkish conversation sequences

From: Juri Linkov <[email-masked]>
Date: Sun, 06 Jul 2008 22:44:35 +0300

> When I set the input method to "dutch", and I type an 's' followed by
> a comma (which is as common in Dutch as it is in English) I get ş (s
> with a squiggle).  Further, it seems that all characters that are
> needed for typing in Turkish have been given a key sequence in the
> Dutch input method. For someone who just wants to write in Dutch, this
> is frustrating enough for the dutch input method to be not worth using.

Maybe this should be fixed by separating Dutch and Turkish input methods,
and implementing a feature to combine two and more input methods for
those users who need this.

-- 
Juri Linkov
http://www.jurta.org/emacs/